WordPress.org

Ready to get started?Download WordPress

Forums

WordPress Wiki That Doesn't Suck
[resolved] It's Obsolete! (3 posts)

  1. mythusmage
    Member
    Posted 1 year ago #

    They do have the bad habit of updating the core after all.

    http://wordpress.org/extend/plugins/wordpress-wiki-that-doesnt-suck/

  2. Chris Reynolds
    Member
    Plugin Author

    Posted 1 year ago #

    It's not actually. I just haven't committed an update that updates the "Compatible up to" line. I'm currently using it on sites that are running WordPress 3.5.

  3. Chris Reynolds
    Member
    Plugin Author

    Posted 1 year ago #

    Tested up to version has been updated in 0.9 update.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic